{
  "type": "service_account",
  "project_id": "utsdf-457411",
  "private_key_id": "a3d38f8bf357e3e0685bd923217fb63a67931847",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCdsF1qfK2p+MEj\nMk+00+Wkte0AxHQQZZuFa/+Z6Y5G02dj3wZl/L/J9EYXg+uIupq4awEIIB1cCsHM\n2dcPoUXT1QLDTXOfrnnvnWESTqr0Vj8QzQTy9+fUfj2/wBzafjNKmRrQnDeIXkss\ns7Dr+CFg7nvy9vTu/AuA5a9qnUm61Vo7/0MzrXIiAXE/i39X9Mhryhzl8tzKPMdB\nG8p9X0U1wOCyWLmaQ4eBEFItwrKhnY/BrMIJgq587sJvRIVZ3gc47aMxALEkwAt1\nmRFnz9aV61ptVXAHPqhS3dKmqA4iJxDOAIJPmLB+U7BKgp83Eoy9zzD8XNQmtGr0\nTmwO36+hAgMBAAECggEABSqoQ049FTxSMH68NghzvHi9Gh3Vtn9sLMWnNQB+I2iK\nbJWVn/wIjEVSXwBF1HYjJ9cfTDtbiugyHy3YcJAprNemKznOuu6PqAZOWtG0cArV\nYfQ9ucV3bv+isuiVNjyu6vGArre3nOKHo9OdZxXhtH6lfAZga+YnoFXZcGy7FwGy\nZLBoUyMdlQm+ByfQCKDtlgJUWS0J0bys6bq0oYiGssExONfTM0IkSZk47RzhK8jc\n4+tChpEOF47oG4+9esG/7/EMr1k2EoISKjrkXVPdLek3LtwLYRFNlnkmAzWs9Qb7\nSN12FN9pfv3hKAjMioniXGPHZhHQeuiW/0Cz3eCiAwKBgQDRTsOaPDVaPoP8p6BH\nZ5QMCOfwq2G1N5a+PGEoJMULIbeg6C/v9ggDH9042uGLsk7uYvck6JtbJdIOAWfC\nzMOT2UqIm06cTC3I1/Ko1tbO7y5ZEchSpzxKVX699HUhFgJpaSl9t+yMgYk84y+7\nZt06StCR9angzAMaENTW5cQhswKBgQDA3bwClCFxOa7N79CDvugGQA7BBqYEwHQN\nbdSqHVTloB7CV70glx0D6ne+F8IDjgISEf9ktfEzrIuC7tok6Fm1kLWdjzwBBHmG\nf9CEdhjoibuZZrT3F5v/qoV+vCGeh3WOB8WPA6Bdi9JED1VNEVW52fKkGWEQkn2u\nbFCqCcz3WwKBgG/uRg4qGoH7IowvfDgTPQm+jYKXs/W8F4H+OhrEpxcP3epPoKsb\nkCdTl/M6ohkZrrou9GmpdsMkk5NnzvxOklxzfDdXjo9o8acRTLRbx538LHX3W4BP\n7J7334Jnw2eBJKMIWObhP7/X2fNUrwbxuGbe8XDMxh7wGsyKqbeOQfefAoGASg3Z\nvvO504veftxyJ+QJmzzFbYBsBq8O4IknexpAGttcdCrUR8s+LN6+k5LzwAGq8d1P\nPxBNSRYbi27C/CDrMTgbRCBXXdyl/Ore2b2u2rrn+YLiQW4jTAvhrkP2dLR2gs6h\nIMS3srOZTODGVA0v6WiyLihAiOh2sZ6NanzQ4rkCgYAhgowYw4e7JOeT7aOc9V3D\nj58cXSkwHOCPnO4Ds473YtG5kMbfUtAUR6LMsZyfr8/Xj9O08Jdoqmd6wmn4VeTe\nznsh7XY52787zi+L/3SmXxf5j2c4O1PyC+pVHRfO/IGh561bKqJRMNSglNSAri5D\nKTtbaT/VG1gJjzL3/FQhzw==\n-----END PRIVATE KEY-----\n",
  "client_email": "kumerpara@utsdf-457411.iam.gserviceaccount.com",
  "client_id": "108936332490814798863",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/kumerpara%40utsdf-457411.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
